Temp Projects - Tasks #5522

Copy Order Issue
02/02/2022 12:22 PM - Rijas P

Status: Closed
Priority: Immediate
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/02/2022

0%
0.00 hour
0.00 hour

Description

If we call a Sales order to Sales return screen by Copy order function, currently copying the terminal of the Sales order completed.

Eg:
Sales order completed from "Euro Shop" terminal

CRO completed from "Terminal 1" by Copy order function

Result : Showing terminal of CRO completed is "Euro Shop" instead of "Terminal 1"

History

#1 - 02/03/2022 12:13 PM - Shemil Ali

- Assignee changed from Mohamed Suhail to Anonymous

#2 - 02/04/2022 11:31 AM - Shemil Ali
This issue already fixed
Bug 8020 - Issue in sales when doing sales with copy order function

#3 - 02/14/2022 10:25 AM - Noufal K

- Status changed from New to Closed

fix deployed in live.

#4 - 05/21/2024 04:07 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
